{
  "version":"0.1",
  "root_folder":"%filefolder%",
  "run_context":"sub",
  "name":"Shelter build",
  "actions":[
    {
      "action":"run_submodule",
      "args":{
        "file_variables":false,
        "file":"tools/python_script.json",
        "wait":true,
        "block_if_fail":true
      }
    },
    {
      "action":"run_submodule",
      "args":{
        "file_variables":false,
        "file":"kernel.json",
        "wait":true,
        "block_if_fail":true
      }
    }
  ]
}
